<?xml version="1.0"?>
<ArrayOfItemPriceData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ItemPriceData name="bottle" price="6" />
  <ItemPriceData name="lamp" price="60" />
  <ItemPriceData name="cabbage" price="0" />
  <ItemPriceData name="flag" price="15" />
  <ItemPriceData name="picture" price="8" />
  <ItemPriceData name="harp" price="140" />
  <ItemPriceData name="coat rack" price="25" />
  <ItemPriceData name="umbrella" price="6" />
  <ItemPriceData name="necklace" price="55" />
  <ItemPriceData name="submarine" price="0" />
  <ItemPriceData name="basketball" price="5" />
  <ItemPriceData name="dog" price="0" />
  <ItemPriceData name="playing card" price="0" />
  <ItemPriceData name="skull" price="0" />
  <ItemPriceData name="sword" price="75" />
  <ItemPriceData name="messenger bag" price="16" />
  <ItemPriceData name="coat" price="45" />
  <ItemPriceData name="vase" price="125" />
  <ItemPriceData name="shovel" price="12" />
  <ItemPriceData name="bow tie" price="0" />
  <ItemPriceData name="safari hat" price="12" />
  <ItemPriceData name="commander's hat" price="0" />
  <ItemPriceData name="hand bell" price="15" />
  <ItemPriceData name="rooster" price="0" />
  <ItemPriceData name="owl" price="0" />
  <ItemPriceData name="necktie" price="11" />
  <ItemPriceData name="sunglasses" price="22" />
  <ItemPriceData name="renaissance mask" price="10" />
  <ItemPriceData name="bird cage" price="28" />
  <ItemPriceData name="hard hat" price="8" />
  <ItemPriceData name="flippers" price="12" />
  <ItemPriceData name="fishing bobber" price="4" />
  <ItemPriceData name="angel" price="0" />
  <ItemPriceData name="sailboat" price="0" />
  <ItemPriceData name="pillow" price="18" />
  <ItemPriceData name="chess set" price="45" />
  <ItemPriceData name="bell pepper" price="0" />
  <ItemPriceData name="pig" price="0" />
  <ItemPriceData name="grapes" price="0" />
  <ItemPriceData name="bananas" price="0" />
  <ItemPriceData name="screwdriver" price="6" />
  <ItemPriceData name="spring" price="5" />
  <ItemPriceData name="pawn" price="0" />
  <ItemPriceData name="kangaroo" price="0" />
  <ItemPriceData name="snowflake" price="0" />
  <ItemPriceData name="dinosaur" price="0" />
  <ItemPriceData name="jump rope" price="15" />
  <ItemPriceData name="horseman" price="0" />
  <ItemPriceData name="microphone" price="76" />
  <ItemPriceData name="mug" price="4" />
  <ItemPriceData name="screw" price="0" />
  <ItemPriceData name="gold coins" price="160" />
  <ItemPriceData name="ring" price="110" />
  <ItemPriceData name="toy car" price="8" />
  <ItemPriceData name="lizard" price="0" />
  <ItemPriceData name="pistol" price="125" />
  <ItemPriceData name="clarinet" price="160" />
  <ItemPriceData name="key" price="0" />
  <ItemPriceData name="barrel" price="22" />
  <ItemPriceData name="greek column" price="0" />
  <ItemPriceData name="snail" price="0" />
  <ItemPriceData name="yellow rose" price="0" />
  <ItemPriceData name="sunflower" price="0" />
  <ItemPriceData name="rope" price="6" />
  <ItemPriceData name="wristwatch" price="85" />
  <ItemPriceData name="mermaid" price="0" />
  <ItemPriceData name="metronome" price="12" />
  <ItemPriceData name="panda" price="0" />
  <ItemPriceData name="paris" price="0" />
  <ItemPriceData name="wings" price="0" />
  <ItemPriceData name="lemon" price="0" />
  <ItemPriceData name="cherries" price="0" />
  <ItemPriceData name="hand" price="0" />
  <ItemPriceData name="shield" price="68" />
  <ItemPriceData name="jellyfish" price="0" />
  <ItemPriceData name="balloon" price="4" />
  <ItemPriceData name="frying pan" price="24" />
  <ItemPriceData name="ship wheel" price="45" />
  <ItemPriceData name="iron" price="32" />
  <ItemPriceData name="barbell" price="12" />
  <ItemPriceData name="picture frame" price="18" />
  <ItemPriceData name="propeller" price="74" />
  <ItemPriceData name="chess piece" price="0" />
  <ItemPriceData name="wrench" price="6" />
  <ItemPriceData name="dartboard" price="11" />
  <ItemPriceData name="bonsai tree" price="45" />
  <ItemPriceData name="sheep" price="0" />
  <ItemPriceData name="pomegranate" price="0" />
  <ItemPriceData name="cheese" price="0" />
  <ItemPriceData name="pizza" price="0" />
  <ItemPriceData name="violin" price="180" />
  <ItemPriceData name="steel helmet" price="40" />
  <ItemPriceData name="butterfly" price="0" />
  <ItemPriceData name="pineapple" price="0" />
  <ItemPriceData name="pumpkin" price="0" />
  <ItemPriceData name="cat" price="0" />
  <ItemPriceData name="sack" price="10" />
  <ItemPriceData name="candlestick" price="30" />
  <ItemPriceData name="chandelier" price="225" />
  <ItemPriceData name="cactus" price="0" />
  <ItemPriceData name="mushroom" price="0" />
  <ItemPriceData name="briefcase" price="65" />
  <ItemPriceData name="diver's helmet" price="105" />
  <ItemPriceData name="paper fan" price="6" />
  <ItemPriceData name="mask" price="8" />
  <ItemPriceData name="gloves" price="12" />
  <ItemPriceData name="number 3" price="0" />
  <ItemPriceData name="button" price="4" />
  <ItemPriceData name="baseball bat" price="14" />
  <ItemPriceData name="duster" price="21" />
  <ItemPriceData name="gravy boat" price="10" />
  <ItemPriceData name="ball" price="8" />
  <ItemPriceData name="eagle" price="0" />
  <ItemPriceData name="hairbrush" price="6" />
  <ItemPriceData name="mace" price="120" />
  <ItemPriceData name="cane" price="24" />
  <ItemPriceData name="thimble" price="4" />
  <ItemPriceData name="party hat" price="0" />
  <ItemPriceData name="golf ball" price="0" />
  <ItemPriceData name="ink stamp" price="16" />
  <ItemPriceData name="kettle" price="12" />
  <ItemPriceData name="castle" price="0" />
  <ItemPriceData name="bulb" price="0" />
  <ItemPriceData name="paintbrush" price="18" />
  <ItemPriceData name="tortoise" price="0" />
  <ItemPriceData name="star" price="0" />
  <ItemPriceData name="parrot" price="0" />
  <ItemPriceData name="cake" price="36" />
  <ItemPriceData name="squid" price="0" />
  <ItemPriceData name="ship" price="0" />
  <ItemPriceData name="lantern" price="12" />
  <ItemPriceData name="bell" price="12" />
  <ItemPriceData name="zucchini" price="0" />
  <ItemPriceData name="pinecone" price="0" />
  <ItemPriceData name="pen" price="6" />
  <ItemPriceData name="clamp" price="8" />
  <ItemPriceData name="watermelon" price="0" />
  <ItemPriceData name="shark" price="0" />
  <ItemPriceData name="trowel" price="9" />
  <ItemPriceData name="chess board" price="29" />
  <ItemPriceData name="clock" price="50" />
  <ItemPriceData name="candy" price="0" />
  <ItemPriceData name="wooden bucket" price="11" />
  <ItemPriceData name="rocking horse" price="32" />
  <ItemPriceData name="lobster" price="0" />
  <ItemPriceData name="toy plane" price="12" />
  <ItemPriceData name="stepladder" price="16" />
  <ItemPriceData name="guard's helmet" price="0" />
  <ItemPriceData name="yacht" price="0" />
  <ItemPriceData name="wooden wheel" price="45" />
  <ItemPriceData name="accordion" price="132" />
  <ItemPriceData name="telephone" price="85" />
  <ItemPriceData name="bicycle" price="160" />
  <ItemPriceData name="bow" price="16" />
  <ItemPriceData name="rifle" price="208" />
  <ItemPriceData name="chainsaw" price="130" />
  <ItemPriceData name="bicycle helmet" price="26" />
  <ItemPriceData name="armor" price="245" />
  <ItemPriceData name="cash register" price="66" />
  <ItemPriceData name="telescope" price="87" />
  <ItemPriceData name="washboard" price="13" />
  <ItemPriceData name="cooking pot" price="45" />
  <ItemPriceData name="house" price="0" />
  <ItemPriceData name="camera" price="198" />
  <ItemPriceData name="power shovel" price="109" />
  <ItemPriceData name="hockey helmet" price="21" />
  <ItemPriceData name="pitcher" price="12" />
  <ItemPriceData name="axe" price="16" />
  <ItemPriceData name="pickaxe" price="24" />
  <ItemPriceData name="canoe" price="0" />
  <ItemPriceData name="boxing gloves" price="40" />
  <ItemPriceData name="rabbit" price="0" />
  <ItemPriceData name="envelope" price="0" />
  <ItemPriceData name="mill" price="0" />
  <ItemPriceData name="crown" price="232" />
  <ItemPriceData name="top hat" price="65" />
  <ItemPriceData name="octopus" price="0" />
  <ItemPriceData name="compass" price="0" />
  <ItemPriceData name="bonfire" price="0" />
  <ItemPriceData name="car" price="0" />
  <ItemPriceData name="gas mask" price="18" />
  <ItemPriceData name="flashlight" price="12" />
  <ItemPriceData name="lady's shoe" price="0" />
  <ItemPriceData name="funnel" price="6" />
  <ItemPriceData name="strawberries" price="0" />
  <ItemPriceData name="broccoli" price="0" />
  <ItemPriceData name="revolver" price="96" />
  <ItemPriceData name="goblet" price="15" />
  <ItemPriceData name="spear" price="43" />
  <ItemPriceData name="clown" price="0" />
  <ItemPriceData name="badminton racquet" price="39" />
  <ItemPriceData name="globe" price="19" />
  <ItemPriceData name="welder's mask" price="61" />
  <ItemPriceData name="Rusty gear" price="0" />
  <ItemPriceData name="mop" price="6" />
  <ItemPriceData name="bucket" price="10" />
  <ItemPriceData name="road sign" price="0" />
  <ItemPriceData name="Dartboard" price="13" />
  <ItemPriceData name="microscope " price="102" />
  <ItemPriceData name="pitcher " price="14" />
  <ItemPriceData name="science beakers " price="74" />
  <ItemPriceData name="medal" price="145" />
  <ItemPriceData name="letter Z" price="0" />
  <ItemPriceData name="anchor" price="39" />
  <ItemPriceData name="oar" price="9" />
  <ItemPriceData name="clipboard" price="4" />
  <ItemPriceData name="rug" price="162" />
  <ItemPriceData name="angle ruler" price="4" />
  <ItemPriceData name="tuba" price="146" />
  <ItemPriceData name="tea set" price="169" />
  <ItemPriceData name="rag" price="0" />
  <ItemPriceData name="fishing rod" price="87" />
  <ItemPriceData name="door knocker" price="42" />
  <ItemPriceData name="eyeball" price="0" />
  <ItemPriceData name="starfish" price="0" />
  <ItemPriceData name="life saver" price="33" />
  <ItemPriceData name="desk bell" price="12" />
  <ItemPriceData name="dice" price="4" />
  <ItemPriceData name="pocket watch" price="188" />
  <ItemPriceData name="bracelet" price="103" />
  <ItemPriceData name="flower" price="0" />
  <ItemPriceData name="paper money" price="0" />
  <ItemPriceData name="dagger" price="22" />
  <ItemPriceData name="crab" price="0" />
  <ItemPriceData name="sheriff badge" price="35" />
  <ItemPriceData name="scroll" price="17" />
  <ItemPriceData name="old shoe" price="0" />
  <ItemPriceData name="sponge" price="6" />
  <ItemPriceData name="boxing gloves " price="30" />
  <ItemPriceData name="shell" price="0" />
  <ItemPriceData name="leaf" price="0" />
  <ItemPriceData name="guitar" price="155" />
  <ItemPriceData name="sword " price="75" />
  <ItemPriceData name="fish hook" price="6" />
  <ItemPriceData name="seal " price="0" />
  <ItemPriceData name="beach ball" price="5" />
  <ItemPriceData name="skeleton" price="0" />
  <ItemPriceData name="binoculars" price="83" />
  <ItemPriceData name="keys" price="0" />
  <ItemPriceData name="newspaper" price="0" />
  <ItemPriceData name="ink blot" price="0" />
  <ItemPriceData name="glasses" price="174" />
  <ItemPriceData name="feather" price="0" />
  <ItemPriceData name="inkwell" price="36" />
  <ItemPriceData name="hamster" price="0" />
  <ItemPriceData name="claw scratches" price="0" />
  <ItemPriceData name="ballet slippers" price="42" />
  <ItemPriceData name="number" price="0" />
  <ItemPriceData name="domino" price="3" />
  <ItemPriceData name="globe " price="19" />
  <ItemPriceData name="sailor hat " price="9" />
  <ItemPriceData name="candle" price="0" />
  <ItemPriceData name="Statue of Liberty" price="0" />
  <ItemPriceData name="boat" price="0" />
  <ItemPriceData name="arrow" price="0" />
  <ItemPriceData name="shoes" price="33" />
  <ItemPriceData name="tricycle" price="28" />
  <ItemPriceData name="balloons" price="0" />
  <ItemPriceData name="toy train" price="19" />
  <ItemPriceData name="giraffe" price="0" />
  <ItemPriceData name="spinning top" price="11" />
  <ItemPriceData name="backpack" price="16" />
  <ItemPriceData name="gnome" price="8" />
  <ItemPriceData name="gift" price="0" />
  <ItemPriceData name="graduation cap" price="19" />
  <ItemPriceData name="skateboard" price="14" />
  <ItemPriceData name="surfboard" price="24" />
  <ItemPriceData name="suitcase" price="42" />
  <ItemPriceData name="doll" price="90" />
  <ItemPriceData name="bunny" price="0" />
  <ItemPriceData name="baseball" price="6" />
  <ItemPriceData name="box of tissues" price="4" />
  <ItemPriceData name="comb" price="6" />
  <ItemPriceData name="trident" price="0" />
  <ItemPriceData name="bowling pins" price="81" />
  <ItemPriceData name="teddy bear" price="10" />
  <ItemPriceData name="rollerskate" price="12" />
  <ItemPriceData name="cup of milk" price="0" />
  <ItemPriceData name="milk bottle" price="0" />
  <ItemPriceData name="cookies" price="0" />
  <ItemPriceData name="orange slice" price="0" />
  <ItemPriceData name="plate" price="9" />
  <ItemPriceData name="candy cane" price="0" />
  <ItemPriceData name="pacifier" price="0" />
  <ItemPriceData name="ice cream cone" price="0" />
  <ItemPriceData name="tote bag" price="30" />
  <ItemPriceData name="dress" price="65" />
  <ItemPriceData name="toy soldier" price="9" />
  <ItemPriceData name="monkey" price="0" />
  <ItemPriceData name="stocking" price="5" />
  <ItemPriceData name="mitten" price="0" />
  <ItemPriceData name="golf club" price="52" />
  <ItemPriceData name="trumpet" price="125" />
  <ItemPriceData name="lightbulb" price="0" />
  <ItemPriceData name="bee" price="0" />
  <ItemPriceData name="propeller cap" price="12" />
  <ItemPriceData name="magnet" price="6" />
  <ItemPriceData name="letter H" price="0" />
  <ItemPriceData name="origami" price="0" />
  <ItemPriceData name="alarm clock" price="17" />
  <ItemPriceData name="paper airplane" price="0" />
  <ItemPriceData name="bat" price="0" />
  <ItemPriceData name="egg" price="0" />
  <ItemPriceData name="rainbow" price="0" />
  <ItemPriceData name="clover" price="0" />
  <ItemPriceData name="coat hanger" price="4" />
  <ItemPriceData name="snare drum" price="60" />
  <ItemPriceData name="basketball hoop" price="50" />
  <ItemPriceData name="letter C" price="0" />
  <ItemPriceData name="dice " price="4" />
  <ItemPriceData name="mannequin" price="86" />
  <ItemPriceData name="spare tire" price="65" />
  <ItemPriceData name="copper basin" price="40" />
  <ItemPriceData name="hand saw" price="30" />
  <ItemPriceData name="map" price="15" />
  <ItemPriceData name="maple leaf" price="0" />
  <ItemPriceData name="fire extinguisher" price="11" />
  <ItemPriceData name="air pump" price="9" />
  <ItemPriceData name="fuel can" price="7" />
  <ItemPriceData name="saw blade" price="23" />
  <ItemPriceData name="traffic cone" price="8" />
  <ItemPriceData name="hat" price="41" />
  <ItemPriceData name="muffler" price="56" />
  <ItemPriceData name="hockey stick" price="60" />
  <ItemPriceData name="film reel" price="12" />
  <ItemPriceData name="vinyl record" price="8" />
  <ItemPriceData name="typewriter" price="59" />
  <ItemPriceData name="traffic light" price="40" />
  <ItemPriceData name="license plate" price="0" />
  <ItemPriceData name="metal fan" price="16" />
  <ItemPriceData name="coffee cup" price="5" />
  <ItemPriceData name="hammer" price="12" />
  <ItemPriceData name="tape measure" price="9" />
  <ItemPriceData name="scissors" price="12" />
  <ItemPriceData name="donut" price="0" />
  <ItemPriceData name="crumpled paper" price="0" />
  <ItemPriceData name="hand planer" price="16" />
  <ItemPriceData name="boots" price="45" />
  <ItemPriceData name="watering can" price="13" />
  <ItemPriceData name="dynamite" price="20" />
  <ItemPriceData name="hose" price="15" />
  <ItemPriceData name="wooden box" price="4" />
  <ItemPriceData name="glove" price="0" />
  <ItemPriceData name="stone mask" price="18" />
  <ItemPriceData name="lightning bolt" price="0" />
  <ItemPriceData name="blow torch" price="30" />
  <ItemPriceData name="radio" price="30" />
  <ItemPriceData name="hook" price="0" />
  <ItemPriceData name="stamp" price="0" />
  <ItemPriceData name="pressure gauge" price="120" />
  <ItemPriceData name="loudspeaker" price="90" />
  <ItemPriceData name="schematic" price="0" />
  <ItemPriceData name="box of matches" price="4" />
  <ItemPriceData name="lighter" price="4" />
  <ItemPriceData name="spider web" price="0" />
  <ItemPriceData name="tic tac toe" price="0" />
  <ItemPriceData name="gear sprocket" price="8" />
  <ItemPriceData name="ashtray" price="6" />
  <ItemPriceData name="tuning fork" price="6" />
  <ItemPriceData name="lug wrench" price="12" />
  <ItemPriceData name="pirate ship" price="0" />
  <ItemPriceData name="sea horse" price="0" />
  <ItemPriceData name="witch hat" price="14" />
  <ItemPriceData name="golden statue" price="138" />
  <ItemPriceData name="flipper" price="0" />
  <ItemPriceData name="bicycle chain" price="8" />
  <ItemPriceData name="bird house" price="21" />
  <ItemPriceData name="twine" price="13" />
  <ItemPriceData name="dragon" price="0" />
  <ItemPriceData name="dolphin" price="0" />
  <ItemPriceData name="ice skates" price="34" />
  <ItemPriceData name="broom" price="9" />
  <ItemPriceData name="conga drum" price="125" />
  <ItemPriceData name="motorcycle tire" price="50" />
  <ItemPriceData name="napkin" price="0" />
  <ItemPriceData name="horse" price="0" />
  <ItemPriceData name="corkscrew" price="5" />
  <ItemPriceData name="book" price="12" />
  <ItemPriceData name="pear" price="0" />
  <ItemPriceData name="frog" price="0" />
  <ItemPriceData name="lipstick" price="6" />
  <ItemPriceData name="light bulb" price="0" />
  <ItemPriceData name="eggplant" price="0" />
  <ItemPriceData name="artichoke" price="0" />
  <ItemPriceData name="hockey gloves" price="20" />
  <ItemPriceData name="clogs" price="36" />
  <ItemPriceData name="machine gear" price="8" />
  <ItemPriceData name="paper lantern" price="10" />
  <ItemPriceData name="handcuffs" price="7" />
  <ItemPriceData name="corn" price="0" />
  <ItemPriceData name="brooch" price="150" />
  <ItemPriceData name="heart" price="0" />
  <ItemPriceData name="towel" price="12" />
  <ItemPriceData name="tambourine" price="35" />
  <ItemPriceData name="number 5" price="0" />
  <ItemPriceData name="garlic" price="0" />
  <ItemPriceData name="chili pepper" price="0" />
  <ItemPriceData name="stool" price="25" />
  <ItemPriceData name="headphones" price="30" />
  <ItemPriceData name="hair brush" price="7" />
  <ItemPriceData name="sled" price="24" />
  <ItemPriceData name="chick bird" price="0" />
  <ItemPriceData name="christmas tree" price="0" />
  <ItemPriceData name="clapper board" price="37" />
  <ItemPriceData name="boomerang" price="26" />
  <ItemPriceData name="wizard" price="0" />
  <ItemPriceData name="rotary phone" price="66" />
  <ItemPriceData name="air vent" price="0" />
  <ItemPriceData name="stereo speaker" price="80" />
  <ItemPriceData name="hot air balloon" price="0" />
  <ItemPriceData name="snowboard" price="162" />
  <ItemPriceData name="metal crutch" price="35" />
  <ItemPriceData name="hot water bag" price="8" />
  <ItemPriceData name="piano" price="0" />
  <ItemPriceData name="banana peel" price="0" />
  <ItemPriceData name="french curve" price="0" />
  <ItemPriceData name="birdcage" price="30" />
  <ItemPriceData name="toy cube" price="6" />
  <ItemPriceData name="golf bag" price="45" />
  <ItemPriceData name="tree" price="0" />
  <ItemPriceData name="paint" price="0" />
  <ItemPriceData name="molecule" price="0" />
  <ItemPriceData name="slinky" price="14" />
  <ItemPriceData name="ruler" price="7" />
  <ItemPriceData name="shuttlecock" price="4" />
  <ItemPriceData name="apple" price="0" />
  <ItemPriceData name="pencils" price="5" />
  <ItemPriceData name="ball of yarn" price="13" />
  <ItemPriceData name="flower lei" price="5" />
  <ItemPriceData name="music box" price="55" />
  <ItemPriceData name="airplane" price="0" />
  <ItemPriceData name="totem" price="0" />
  <ItemPriceData name="television" price="101" />
  <ItemPriceData name="lion" price="0" />
  <ItemPriceData name="musical note" price="0" />
  <ItemPriceData name="female bust" price="45" />
  <ItemPriceData name="chicken" price="0" />
  <ItemPriceData name="no smoking sign" price="0" />
  <ItemPriceData name="smiley face" price="0" />
  <ItemPriceData name="elephant" price="0" />
  <ItemPriceData name="ghost" price="0" />
  <ItemPriceData name="pinned notes" price="0" />
  <ItemPriceData name="chameleon" price="0" />
  <ItemPriceData name="coat hook" price="4" />
  <ItemPriceData name="maraca" price="16" />
  <ItemPriceData name="sun symbol" price="0" />
  <ItemPriceData name="rake" price="20" />
  <ItemPriceData name="lance" price="64" />
  <ItemPriceData name="basket" price="21" />
  <ItemPriceData name="bowling ball" price="173" />
  <ItemPriceData name="wall clock" price="12" />
  <ItemPriceData name="stuffed snowman" price="0" />
  <ItemPriceData name="graffiti" price="0" />
  <ItemPriceData name="baby carriage" price="88" />
  <ItemPriceData name="quiver" price="50" />
  <ItemPriceData name="framed painting" price="142" />
  <ItemPriceData name="toy truck" price="18" />
  <ItemPriceData name="cannon" price="250" />
  <ItemPriceData name="tiger skin" price="105" />
  <ItemPriceData name="phonograph" price="130" />
  <ItemPriceData name="letter J" price="0" />
  <ItemPriceData name="atom model" price="11" />
  <ItemPriceData name="viking helmet" price="32" />
  <ItemPriceData name="grappling hook" price="47" />
  <ItemPriceData name="sticky tape" price="5" />
  <ItemPriceData name="gavel" price="19" />
  <ItemPriceData name="teapot" price="38" />
  <ItemPriceData name="cog wheel" price="16" />
  <ItemPriceData name="apples" price="0" />
  <ItemPriceData name="padlock" price="14" />
  <ItemPriceData name="boxer shorts" price="12" />
  <ItemPriceData name="koala bear" price="0" />
  <ItemPriceData name="jewelry box" price="37" />
  <ItemPriceData name="tassel" price="0" />
  <ItemPriceData name="spider" price="0" />
  <ItemPriceData name="drum" price="56" />
  <ItemPriceData name="knight's helmet" price="146" />
  <ItemPriceData name="rolling pin" price="9" />
  <ItemPriceData name="scale" price="11" />
  <ItemPriceData name="postage stamp" price="0" />
  <ItemPriceData name="paw prints" price="0" />
  <ItemPriceData name="fancy bottle" price="100" />
  <ItemPriceData name="hourglass" price="80" />
  <ItemPriceData name="rhombus" price="0" />
  <ItemPriceData name="gargoyle" price="45" />
  <ItemPriceData name="milk can" price="12" />
  <ItemPriceData name="cleaver" price="35" />
  <ItemPriceData name="grinder" price="25" />
  <ItemPriceData name="grater" price="12" />
  <ItemPriceData name="baguette" price="0" />
  <ItemPriceData name="flower basket" price="14" />
  <ItemPriceData name="horseshoe" price="0" />
  <ItemPriceData name="moon" price="0" />
  <ItemPriceData name="weights" price="18" />
  <ItemPriceData name="dreamcatcher" price="40" />
  <ItemPriceData name="oven mitt" price="9" />
  <ItemPriceData name="fork" price="3" />
  <ItemPriceData name="tongs" price="7" />
  <ItemPriceData name="scalpel" price="10" />
  <ItemPriceData name="ribbon" price="0" />
  <ItemPriceData name="roses" price="0" />
  <ItemPriceData name="tablecloth" price="52" />
  <ItemPriceData name="Mortar and Pestle" price="33" />
  <ItemPriceData name="milkshake" price="0" />
  <ItemPriceData name="straw hat" price="15" />
  <ItemPriceData name="mirror" price="40" />
  <ItemPriceData name="water gourd" price="30" />
  <ItemPriceData name="lunch bag" price="0" />
  <ItemPriceData name="pancakes" price="0" />
  <ItemPriceData name="dishes" price="155" />
  <ItemPriceData name="cutting board" price="14" />
  <ItemPriceData name="cocoa powder" price="0" />
  <ItemPriceData name="chocolate bar" price="0" />
  <ItemPriceData name="mousetrap" price="7" />
  <ItemPriceData name="hamburger" price="0" />
  <ItemPriceData name="dragonfly" price="0" />
  <ItemPriceData name="pinned note" price="0" />
  <ItemPriceData name="parsley" price="0" />
  <ItemPriceData name="raspberries" price="0" />
  <ItemPriceData name="ladle" price="9" />
  <ItemPriceData name="statue" price="148" />
  <ItemPriceData name="bomb" price="0" />
  <ItemPriceData name="goalie mask" price="30" />
  <ItemPriceData name="fleur de lis" price="0" />
  <ItemPriceData name="pharaoh" price="150" />
  <ItemPriceData name="soccer ball" price="12" />
  <ItemPriceData name="number 1" price="0" />
  <ItemPriceData name="firewood" price="0" />
  <ItemPriceData name="penguin" price="0" />
  <ItemPriceData name="fireplace set" price="65" />
  <ItemPriceData name="waves" price="0" />
  <ItemPriceData name="sailor hat" price="12" />
  <ItemPriceData name="walrus" price="0" />
  <ItemPriceData name="saw" price="40" />
  <ItemPriceData name="thermometer" price="13" />
  <ItemPriceData name="paint palette" price="18" />
  <ItemPriceData name="curtain" price="45" />
  <ItemPriceData name="dollar" price="0" />
  <ItemPriceData name="disco ball" price="45" />
  <ItemPriceData name="breastplate" price="78" />
  <ItemPriceData name="wand" price="32" />
  <ItemPriceData name="wine glass" price="10" />
  <ItemPriceData name="rocking chair" price="67" />
  <ItemPriceData name="halberd" price="52" />
  <ItemPriceData name="flute" price="135" />
  <ItemPriceData name="coin" price="0" />
  <ItemPriceData name="clippers" price="11" />
  <ItemPriceData name="goggles" price="18" />
  <ItemPriceData name="8-ball" price="14" />
  <ItemPriceData name="belt" price="22" />
  <ItemPriceData name="flower pot" price="23" />
  <ItemPriceData name="life vest" price="19" />
  <ItemPriceData name="turtle" price="0" />
  <ItemPriceData name="horns" price="0" />
  <ItemPriceData name="artichokes" price="0" />
  <ItemPriceData name="maracas" price="80" />
  <ItemPriceData name="clothespin" price="4" />
  <ItemPriceData name="spoon" price="4" />
  <ItemPriceData name="picnic basket" price="10" />
  <ItemPriceData name="warrior's helmet" price="205" />
  <ItemPriceData name="slingshot" price="12" />
  <ItemPriceData name="gun" price="99" />
  <ItemPriceData name="purse" price="39" />
  <ItemPriceData name="white rose" price="0" />
  <ItemPriceData name="flamingo" price="0" />
  <ItemPriceData name="number 10" price="0" />
  <ItemPriceData name="chain" price="12" />
  <ItemPriceData name="beetle" price="0" />
  <ItemPriceData name="sagittarius" price="0" />
  <ItemPriceData name="landscape" price="0" />
  <ItemPriceData name="eye" price="0" />
  <ItemPriceData name="wheat" price="0" />
  <ItemPriceData name="lace" price="12" />
  <ItemPriceData name="wreath" price="14" />
  <ItemPriceData name="privacy screen" price="90" />
  <ItemPriceData name="stage light" price="111" />
  <ItemPriceData name="grandfather clock" price="140" />
  <ItemPriceData name="pipe" price="36" />
  <ItemPriceData name="die" price="3" />
  <ItemPriceData name="yin-yang" price="0" />
  <ItemPriceData name="flame" price="0" />
  <ItemPriceData name="saddle" price="115" />
  <ItemPriceData name="solar system" price="0" />
  <ItemPriceData name="saxophone" price="195" />
  <ItemPriceData name="whip" price="40" />
  <ItemPriceData name="bouquet" price="17" />
  <ItemPriceData name="squirrel" price="0" />
  <ItemPriceData name="yarn" price="14" />
  <ItemPriceData name="music stand" price="20" />
  <ItemPriceData name="easel" price="38" />
  <ItemPriceData name="toucan" price="0" />
  <ItemPriceData name="marionette" price="17" />
  <ItemPriceData name="bagpipe" price="76" />
  <ItemPriceData name="eiffel tower" price="30" />
  <ItemPriceData name="panther" price="0" />
  <ItemPriceData name="gear" price="12" />
  <ItemPriceData name="hanging box" price="15" />
  <ItemPriceData name="acorn" price="0" />
  <ItemPriceData name="sledgehammer" price="85" />
  <ItemPriceData name="mandolin" price="136" />
  <ItemPriceData name="bellows" price="22" />
  <ItemPriceData name="banjo" price="92" />
  <ItemPriceData name="dog bowl" price="8" />
  <ItemPriceData name="ping pong racket" price="11" />
  <ItemPriceData name="drums" price="41" />
  <ItemPriceData name="safe" price="200" />
  <ItemPriceData name="step ladder" price="17" />
  <ItemPriceData name="wood wagon" price="80" />
  <ItemPriceData name="ball and chain" price="45" />
  <ItemPriceData name="bag of groceries" price="0" />
  <ItemPriceData name="wooden statuette" price="26" />
  <ItemPriceData name="ceramic pot" price="17" />
  <ItemPriceData name="vacuum cleaner" price="45" />
  <ItemPriceData name="wooden tripod" price="35" />
  <ItemPriceData name="feather duster" price="20" />
  <ItemPriceData name="kitty" price="0" />
  <ItemPriceData name="number 6" price="0" />
  <ItemPriceData name="jelly-fish" price="0" />
  <ItemPriceData name="target" price="0" />
  <ItemPriceData name="rubber chicken" price="12" />
  <ItemPriceData name="microscope" price="111" />
  <ItemPriceData name="lyre" price="61" />
  <ItemPriceData name="tassels" price="6" />
  <ItemPriceData name="neptune" price="0" />
  <ItemPriceData name="letter A" price="0" />
  <ItemPriceData name="number 2" price="0" />
  <ItemPriceData name="glass bowl" price="19" />
  <ItemPriceData name="toy hippo" price="27" />
  <ItemPriceData name="snake" price="0" />
  <ItemPriceData name="candelabra" price="30" />
  <ItemPriceData name="pistol holster" price="40" />
  <ItemPriceData name="dart" price="8" />
  <ItemPriceData name="caution sign" price="10" />
  <ItemPriceData name="column" price="0" />
  <ItemPriceData name="File boxes" price="14" />
  <ItemPriceData name="chair" price="60" />
  <ItemPriceData name="sad mask" price="18" />
  <ItemPriceData name="poster" price="9" />
  <ItemPriceData name="nesting doll" price="23" />
  <ItemPriceData name="Paint palette" price="18" />
  <ItemPriceData name="abacus" price="19" />
  <ItemPriceData name="pan flute" price="45" />
  <ItemPriceData name="first aid kit" price="21" />
  <ItemPriceData name="lei" price="12" />
  <ItemPriceData name="snow shoes" price="30" />
  <ItemPriceData name="chinese lantern" price="60" />
  <ItemPriceData name="ornament" price="22" />
  <ItemPriceData name="ironing board" price="41" />
  <ItemPriceData name="happy mask" price="18" />
  <ItemPriceData name="scorpion" price="0" />
  <ItemPriceData name="faberge egg" price="250" />
  <ItemPriceData name="martini" price="0" />
  <ItemPriceData name="snowman" price="0" />
  <ItemPriceData name="lynx" price="0" />
  <ItemPriceData name="woman's hat" price="52" />
  <ItemPriceData name="handkerchief" price="10" />
  <ItemPriceData name="nefertiti" price="55" />
  <ItemPriceData name="tulip" price="0" />
  <ItemPriceData name="cameo" price="65" />
  <ItemPriceData name="gold chain" price="123" />
  <ItemPriceData name="Dog tags" price="17" />
  <ItemPriceData name="pile of documents" price="0" />
  <ItemPriceData name="decorative box" price="43" />
  <ItemPriceData name="perfume" price="82" />
  <ItemPriceData name="decorative knife" price="51" />
  <ItemPriceData name="ballerina" price="18" />
  <ItemPriceData name="makeup compact" price="12" />
  <ItemPriceData name="ink blotter" price="12" />
  <ItemPriceData name="tweezers" price="6" />
  <ItemPriceData name="spiral shell" price="0" />
  <ItemPriceData name="ladybug" price="0" />
  <ItemPriceData name="wig" price="64" />
  <ItemPriceData name="officer's hat" price="14" />
  <ItemPriceData name="whistle" price="7" />
  <ItemPriceData name="pince-nez" price="25" />
  <ItemPriceData name="harmonica" price="32" />
  <ItemPriceData name="camel" price="0" />
  <ItemPriceData name="sextant" price="55" />
  <ItemPriceData name="silver platter" price="110" />
  <ItemPriceData name="viking ship" price="22" />
  <ItemPriceData name="tv antenna" price="18" />
  <ItemPriceData name="radishes" price="0" />
  <ItemPriceData name="siphon" price="11" />
  <ItemPriceData name="scooter" price="41" />
  <ItemPriceData name="decanter" price="16" />
  <ItemPriceData name="flower vase" price="20" />
  <ItemPriceData name="candy dish" price="14" />
  <ItemPriceData name="french horn" price="133" />
  <ItemPriceData name="anvil" price="19" />
  <ItemPriceData name="teacup" price="10" />
  <ItemPriceData name="sundial" price="37" />
  <ItemPriceData name="goat" price="0" />
  <ItemPriceData name="musical score" price="6" />
  <ItemPriceData name="pearl" price="55" />
  <ItemPriceData name="Number 8" price="0" />
  <ItemPriceData name="gold coin" price="0" />
  <ItemPriceData name="papyrus" price="205" />
  <ItemPriceData name="Paper airplane" price="0" />
  <ItemPriceData name="Shuttlecock" price="4" />
  <ItemPriceData name="ladder" price="16" />
  <ItemPriceData name="floor lamp" price="16" />
  <ItemPriceData name="Justice statue" price="45" />
  <ItemPriceData name="armour" price="110" />
  <ItemPriceData name="Ice skates" price="35" />
  <ItemPriceData name="Leather bag" price="52" />
  <ItemPriceData name="parcel" price="0" />
  <ItemPriceData name="Toy car" price="17" />
  <ItemPriceData name="sarcophagus" price="60" />
  <ItemPriceData name="torch" price="13" />
  <ItemPriceData name="Tuba" price="162" />
  <ItemPriceData name="shoeprint" price="0" />
  <ItemPriceData name="question mark" price="0" />
  <ItemPriceData name="leopard" price="0" />
  <ItemPriceData name="dried flowers" price="0" />
  <ItemPriceData name="piggy bank" price="12" />
  <ItemPriceData name="Rubber ducky" price="7" />
  <ItemPriceData name="Napoleon" price="0" />
  <ItemPriceData name="nightcap" price="9" />
  <ItemPriceData name="fly" price="0" />
  <ItemPriceData name="ram head" price="0" />
  <ItemPriceData name="Gecko" price="0" />
  <ItemPriceData name="meerkat" price="0" />
  <ItemPriceData name="horn" price="50" />
  <ItemPriceData name="birdhouse" price="22" />
  <ItemPriceData name="gong" price="90" />
  <ItemPriceData name="cupid" price="0" />
  <ItemPriceData name="duck" price="0" />
  <ItemPriceData name="Water Heater" price="41" />
  <ItemPriceData name="Africa" price="0" />
  <ItemPriceData name="tea cup" price="8" />
  <ItemPriceData name="suitcases" price="70" />
  <ItemPriceData name="baskets" price="35" />
  <ItemPriceData name="jester doll" price="15" />
  <ItemPriceData name="football player" price="0" />
  <ItemPriceData name="toy stork" price="15" />
  <ItemPriceData name="fairy" price="15" />
  <ItemPriceData name="Native American" price="0" />
  <ItemPriceData name="envelope holder" price="30" />
  <ItemPriceData name="eye glass" price="16" />
  <ItemPriceData name="cigarette case" price="20" />
  <ItemPriceData name="doily" price="6" />
  <ItemPriceData name="bedroom slippers" price="14" />
  <ItemPriceData name="Taj Mahal" price="0" />
  <ItemPriceData name="daisy" price="0" />
  <ItemPriceData name="king's robe" price="96" />
  <ItemPriceData name="fireman's helmet" price="40" />
  <ItemPriceData name="letter F" price="0" />
  <ItemPriceData name="slot machine" price="185" />
  <ItemPriceData name="male bust" price="35" />
  <ItemPriceData name="knight" price="103" />
  <ItemPriceData name="bus" price="0" />
  <ItemPriceData name="cobra" price="0" />
  <ItemPriceData name="croissant" price="0" />
  <ItemPriceData name="samurai sword" price="180" />
  <ItemPriceData name="watermelon slice" price="0" />
  <ItemPriceData name="rose" price="0" />
  <ItemPriceData name="cog" price="10" />
  <ItemPriceData name="matches" price="0" />
  <ItemPriceData name="scales" price="44" />
  <ItemPriceData name="putty knife" price="18" />
  <ItemPriceData name="tape-measure" price="15" />
  <ItemPriceData name="tunning fork" price="11" />
  <ItemPriceData name="knife" price="12" />
  <ItemPriceData name="caliper" price="23" />
  <ItemPriceData name="hand drill" price="27" />
  <ItemPriceData name="sickle" price="50" />
  <ItemPriceData name="wire cutters" price="12" />
  <ItemPriceData name="swan" price="0" />
  <ItemPriceData name="ladies hat" price="40" />
  <ItemPriceData name="letter P" price="0" />
  <ItemPriceData name="nut" price="5" />
  <!--  ================= NEW ITEMS ======================================  --> 
  <ItemPriceData name="carabiner" price="19" /> 
  <ItemPriceData name="star" price="0" /> 
  <ItemPriceData name="french curve" price="0" /> 
  <ItemPriceData name="medal" price="50" /> 
  <ItemPriceData name="letter K" price="0" /> 
  <ItemPriceData name="dragon" price="0" /> 
  <ItemPriceData name="tea-pot" price="20" /> 
  <ItemPriceData name="scissors" price="12" /> 
  <ItemPriceData name="envelope" price="6" /> 
  <ItemPriceData name="film reel" price="45" /> 
  <ItemPriceData name="yin-yang" price="0" /> 
  <ItemPriceData name="letterK" price="0" /> 
  <ItemPriceData name="maple leaf" price="0" /> 
  <ItemPriceData name="sun symbol" price="0" /> 
  <ItemPriceData name="compass" price="18" /> 
  <ItemPriceData name="handle" price="16" /> 
  <ItemPriceData name="crab" price="0" /> 
  <ItemPriceData name="men's sign" price="0" /> 
  <ItemPriceData name="horse" price="0" /> 
  <ItemPriceData name="toy bear" price="0" /> 
  <ItemPriceData name="doll" price="38" /> 
  <ItemPriceData name="domino" price="6" /> 
  <ItemPriceData name="letter N" price="0" /> 
  <ItemPriceData name="eye" price="0" /> 
  <ItemPriceData name="snake" price="0" /> 
  <ItemPriceData name="anchor" price="40" /> 
  <ItemPriceData name="apple" price="0" /> 
  <ItemPriceData name="ornament" price="19" /> 
  <ItemPriceData name="pocket watch" price="20" /> 
  <ItemPriceData name="handcuffs" price="22" /> 
  <ItemPriceData name="letter Z" price="0" /> 
  <ItemPriceData name="crown" price="105" /> 
  <ItemPriceData name="key" price="12" /> 
  <ItemPriceData name="screwdriver" price="19" /> 
  <ItemPriceData name="playing card" price="6" /> 
  <ItemPriceData name="deer" price="0" /> 
  <ItemPriceData name="coat hanger" price="5" /> 
  <ItemPriceData name="guitar" price="96" /> 
  <ItemPriceData name="crossbow" price="57" /> 
  <ItemPriceData name="book" price="12" /> 
  <ItemPriceData name="cat" price="0" /> 
  <ItemPriceData name="bottle" price="5" /> 
  <ItemPriceData name="teddy bear" price="18" /> 
  <ItemPriceData name="cordless drill" price="62" /> 
  <ItemPriceData name="weight" price="6" /> 
  <ItemPriceData name="elephant" price="0" /> 
  <ItemPriceData name="giraffe" price="0" /> 
  <ItemPriceData name="ribbon" price="5" /> 
  <ItemPriceData name="gear sprocket" price="12" /> 
  <ItemPriceData name="starfish" price="0" /> 
  <ItemPriceData name="ruler" price="9" /> 
  <ItemPriceData name="ladle" price="10" /> 
  <ItemPriceData name="sun" price="0" /> 
  <ItemPriceData name="question mark" price="0" /> 
  <ItemPriceData name="family" price="0" /> 
  <ItemPriceData name="math" price="0" /> 
  <ItemPriceData name="letter E" price="0" /> 
  <ItemPriceData name="ship" price="11" /> 
  <ItemPriceData name="photo" price="0" /> 
  <ItemPriceData name="postage stamp" price="0" /> 
  <ItemPriceData name="cow" price="0" /> 
  <ItemPriceData name="handprint" price="0" /> 
  <ItemPriceData name="puzzle piece" price="0" /> 
  <ItemPriceData name="checkers board" price="12" /> 
  <ItemPriceData name="dinosaur" price="0" /> 
  <ItemPriceData name="baseball glove" price="23" /> 
  <ItemPriceData name="moon" price="0" /> 
  <ItemPriceData name="jump rope" price="16" /> 
  <ItemPriceData name="spade" price="0" /> 
  <ItemPriceData name="statue" price="45" /> 
  <ItemPriceData name="caution sign" price="10" /> 
  <ItemPriceData name="lizard" price="0" /> 
  <ItemPriceData name="number 33" price="0" /> 
  <ItemPriceData name="spring" price="12" /> 
  <ItemPriceData name="football" price="15" /> 
  <ItemPriceData name="pineapple" price="0" /> 
  <ItemPriceData name="emergency light" price="21" /> 
  <ItemPriceData name="taxi sign" price="26" /> 
  <ItemPriceData name="red wire" price="5" /> 
  <ItemPriceData name="christmas tree" price="0" /> 
  <ItemPriceData name="broken glass" price="0" /> 
  <ItemPriceData name="paw prints" price="0" /> 
  <ItemPriceData name="ink blot" price="0" /> 
  <ItemPriceData name="globe" price="17" /> 
  <ItemPriceData name="kangaroo" price="0" /> 
  <ItemPriceData name="angle ruler" price="5" /> 
  <ItemPriceData name="necklace" price="45" /> 
  <ItemPriceData name="pen" price="5" /> 
  <ItemPriceData name="penguin" price="0" /> 
  <ItemPriceData name="hedgehog" price="0" /> 
  <ItemPriceData name="bow tie" price="13" /> 
  <ItemPriceData name="toy worm" price="17" /> 
  <ItemPriceData name="hairbrush" price="8" /> 
  <ItemPriceData name="beach ball" price="14" /> 
  <ItemPriceData name="cordless phone" price="14" /> 
  <ItemPriceData name="piggy bank" price="11" /> 
  <ItemPriceData name="alarm clock" price="10" /> 
  <ItemPriceData name="flower" price="0" /> 
  <ItemPriceData name="number 2" price="0" /> 
  <ItemPriceData name="truck" price="0" /> 
  <ItemPriceData name="cow" price="0" /> 
  <ItemPriceData name="tambourine" price="17" /> 
  <ItemPriceData name="shoe" price="0" /> 
  <ItemPriceData name="robot" price="33" /> 
  <ItemPriceData name="paintbrush" price="17" /> 
  <ItemPriceData name="bell pepper" price="0" /> 
  <ItemPriceData name="number 4" price="0" /> 
  <ItemPriceData name="chess board" price="16" /> 
  <ItemPriceData name="mask" price="12" /> 
  <ItemPriceData name="twine" price="8" /> 
  <ItemPriceData name="newspaper" price="0" /> 
  <ItemPriceData name="butterfly" price="0" /> 
  <ItemPriceData name="vynil record" price="35" /> 
  <ItemPriceData name="saw blade" price="30" /> 
  <ItemPriceData name="painting of fruit" price="45" /> 
  <ItemPriceData name="pitchfork" price="21" /> 
  <ItemPriceData name="broom" price="13" /> 
  <ItemPriceData name="dust pan" price="5" /> 
  <ItemPriceData name="peacock feather" price="12" /> 
  <ItemPriceData name="watermelon" price="0" /> 
  <ItemPriceData name="chicken" price="0" /> 
  <ItemPriceData name="mushrooms" price="0" /> 
  <ItemPriceData name="cupcake" price="5" /> 
  <ItemPriceData name="corn" price="0" /> 
  <ItemPriceData name="pepper" price="0" /> 
  <ItemPriceData name="thermometer" price="17" /> 
  <ItemPriceData name="snowflake" price="0" /> 
  <ItemPriceData name="chicken leg" price="0" /> 
  <ItemPriceData name="milk bottle" price="15" /> 
  <ItemPriceData name="radish" price="0" /> 
  <ItemPriceData name="dentures" price="0" /> 
  <ItemPriceData name="cabbage" price="0" /> 
  <ItemPriceData name="tomatoes" price="0" /> 
  <ItemPriceData name="spoon" price="5" /> 
  <ItemPriceData name="wrench" price="12" /> 
  <ItemPriceData name="skull" price="0" /> 
  <ItemPriceData name="rope" price="10" /> 
  <ItemPriceData name="frog" price="0" /> 
  <ItemPriceData name="cherries" price="0" /> 
  <ItemPriceData name="tree" price="0" /> 
  <ItemPriceData name="firewood" price="0" /> 
  <ItemPriceData name="parcel" price="0" /> 
  <ItemPriceData name="cheese" price="0" /> 
  <ItemPriceData name="sticky tape" price="6" /> 
  <ItemPriceData name="bracelet" price="10" /> 
  <ItemPriceData name="panda" price="0" /> 
  <ItemPriceData name="letter V" price="0" /> 
  <ItemPriceData name="dart" price="4" /> 
  <ItemPriceData name="dagger" price="39" /> 
  <ItemPriceData name="sextant" price="17" /> 
  <ItemPriceData name="bowling ball" price="110" /> 
  <ItemPriceData name="scroll" price="47" /> 
  <ItemPriceData name="stocking" price="11" /> 
  <ItemPriceData name="belt" price="14" /> 
  <ItemPriceData name="pumpkin" price="0" /> 
  <ItemPriceData name="gear" price="6" /> 
  <ItemPriceData name="axe" price="12" /> 
  <ItemPriceData name="basket" price="20" /> 
  <ItemPriceData name="chain" price="18" /> 
  <ItemPriceData name="heart" price="0" /> 
  <ItemPriceData name="map" price="12" /> 
  <ItemPriceData name="fleur-de-lis" price="0" /> 
  <ItemPriceData name="metal tray" price="21" /> 
  <ItemPriceData name="gong" price="34" /> 
  <ItemPriceData name="military uniform" price="118" /> 
  <ItemPriceData name="claw scratches" price="0" /> 
  <ItemPriceData name="house" price="0" /> 
  <ItemPriceData name="letter W" price="0" /> 
  <ItemPriceData name="bird cage" price="19" /> 
  <ItemPriceData name="wooden bucket" price="7" /> 
  <ItemPriceData name="bellows" price="8" /> 
  <ItemPriceData name="briefcase" price="60" /> 
  <ItemPriceData name="rabbit" price="0" /> 
  <ItemPriceData name="mousetrap" price="5" /> 
  <ItemPriceData name="hammer" price="12" /> 
  <ItemPriceData name="king piece" price="0" /> 
  <ItemPriceData name="bowling pins" price="29" /> 
  <ItemPriceData name="tool box" price="28" /> 
  <ItemPriceData name="steel helmet" price="31" /> 
  <ItemPriceData name="harp" price="155" /> 
  <ItemPriceData name="accordion" price="90" /> 
  <ItemPriceData name="cash register" price="85" /> 
  <ItemPriceData name="door knocker" price="27" /> 
  <ItemPriceData name="bicycle sign" price="6" /> 
  <ItemPriceData name="hand bell" price="7" /> 
  <ItemPriceData name="fire extinguisher" price="8" /> 
  <ItemPriceData name="knight armor" price="98" /> 
  <ItemPriceData name="rhinoceros" price="0" /> 
  <ItemPriceData name="lemon" price="0" /> 
  <ItemPriceData name="wreath" price="11" /> 
  <ItemPriceData name="seahorse" price="0" /> 
  <ItemPriceData name="arrow" price="0" /> 
  <ItemPriceData name="sheet music" price="5" /> 
  <ItemPriceData name="stopwatch" price="9" /> 
  <ItemPriceData name="poison" price="0" /> 
  <ItemPriceData name="fez hat" price="30" /> 
  <ItemPriceData name="atom model" price="10" /> 
  <ItemPriceData name="Tiger statuette" price="30" /> 
  <ItemPriceData name="decanter" price="20" /> 
  <ItemPriceData name="Faberge Egg" price="200" /> 
  <ItemPriceData name="sack" price="10" /> 
  <ItemPriceData name="bow" price="35" /> 
  <ItemPriceData name="antique platter" price="98" /> 
  <ItemPriceData name="vase" price="13" /> 
  <ItemPriceData name="medicine chest" price="18" /> 
  <ItemPriceData name="slippers" price="12" /> 
  <ItemPriceData name="strawberry" price="0" /> 
  <ItemPriceData name="napkin" price="0" /> 
  <ItemPriceData name="pince-nez" price="42" /> 
  <ItemPriceData name="mirror" price="15" /> 
  <ItemPriceData name="chisel" price="8" /> 
  <ItemPriceData name="yarn" price="14" /> 
  <ItemPriceData name="gold coins" price="0" /> 
  <ItemPriceData name="baseball bat" price="10" /> 
  <ItemPriceData name="socks" price="8" /> 
  <ItemPriceData name="rolling pin" price="9" /> 
  <ItemPriceData name="magnifying glass" price="30" /> 
  <ItemPriceData name="gloves" price="25" /> 
  <ItemPriceData name="jewelry box" price="83" /> 
  <ItemPriceData name="screw" price="0" /> 
  <ItemPriceData name="corkscrew" price="10" /> 
</ArrayOfItemPriceData>